filter {
    if [@metadata][beat] == "journalbeat" and ("internal_input" in [tags]) {
       if ([container][log][tag] == "traefikv2") {
            mutate {
                  rename => {"@timestamp" => "event.created"}
            }
            date {
                match => ["doc.time", "dd/MMM/yyyy:H:m:s Z"]
                target => ["@timestamp"]
            }
            mutate {
                remove_field => ["doc.time"]
            }
       }
    }
}